using System;
using System.Text;
using System.Threading;
using SpaceInvaders;

namespace Spicy_William
{
    class Program
    {
        static void Main(string[] args)
        {
            Menu mainMenu = new Menu();
            mainMenu.StartMenu();
        }
    }
}

